<?php

class TB_JPAKD
{
	public $nopakd;
	public $nopak;
	public $nonjl;
	public $nota_tgl;
	public $nota_jt;
	public $kd_cust;
	public $nm_cust;
	public $alamat;
	public $harga;
	
	public function getIndex()
	{
		return array(
						'nopakd' => 'pk',
						'nonjl' => 'normal',
						'nopak' => 'normal',
						'kd_cust' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}